人脸识别
Last updated: Nov 4, 2026
POST
对口型前先识别视频中的人脸,获取 session_id 和 face_id。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
video_url*string视频 URL
成功;具体状态及结果见响应字段。
application/json- response
code?stringmessage?stringdata?requestId?stringcurl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/videos/identify-face' \ -H 'Content-Type: application/json' \ -d '{ "video_url": "https://example.com/face-video.mp4"}'Example Response200
{ "code": "0", "message": "SUCCEED", "data": { "session_id": "***********", "face_data": [ { "face_id": "-1", "face_image": "https://example.com/face.jpg", "start_time": 0, "end_time": 5300 } ], "final_unit_deduction": "0.05", "final_balance_deduction": { "quota": "0", "list_price": "0" } }, "requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"}
